


body{
   scroll-behavior: smooth;
   background-color: #fff0cd;
    font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight:500;
  font-style: normal;
}
html.lenis,
html.lenis body {
    height: auto;
}
.lenis.lenis-smooth {
    scroll-behavior: auto !important;
}
.lenis.lenis-smooth [data-lenis-prevent] {
    overscroll-behavior: contain;
}
.lenis.lenis-stopped {
    overflow: hidden;
}
.lenis.lenis-scrolling iframe {
    pointer-events: none;
}
::-webkit-scrollbar {
    width: 0px;
}
::-webkit-scrollbar-thumb {
    background: #ca252b; 
}
::-webkit-scrollbar-thumb:hover {
    background: #ca252b; 
}
.hc-offcanvas-nav.hc-nav-1.nav-position-left .nav-container {
    transform: translate3d(-493px, 0, 0);
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.eot');
    src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/Roboto-Regular.woff') format('woff'),
        url('../fonts/Roboto-Regular.ttf') format('truetype'),
        url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Medium.eot');
    src: url('../fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Roboto-Medium.woff2') format('woff2'),
        url('../fonts/Roboto-Medium.woff') format('woff'),
        url('../fonts/Roboto-Medium.ttf') format('truetype'),
        url('../fonts/Roboto-Medium.svg#Roboto-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


.headerRightmainAll{display: none;}
.navbar-expand-lg{align-items: flex-start;}
.navbar-expand-lg .navbar-collapse{justify-content: center; padding-top: 0px;}
.hc-offcanvas-nav.hc-nav-1.nav-position-left .nav-container {transform: translate3d(-493px, 0, 0);}
header .toggle{width: auto; height: auto; text-decoration: none; color: #000; top: 25px; right: 45px;}
.navbar-light .navbar-nav .nav-link{color: #2B2F30; font-weight: normal; font-size: 17px; font-family: 'Roboto';  padding: 8px 25px;}
.navbar-light .navbar-nav .nav-link:hover{color: #001E55; }
.navbar-light .navbar-nav .nav-link.active{color: #2B2F30; }
.headerRightmainAll ul{padding: 0; margin: 0;}
.phone-banner{display: none;}
.mobil-banner{display: none;}
.phone-mail{display: none;}
.back-video{width: 100%; height: auto;}
.headerRightmainAll li{list-style: none;}
.engyry-box a{background: #001E55; padding: 10px 25px; border-radius: 23px; text-decoration: none; font-size: 15px; font-weight: normal; font-family: 'Roboto'; color: #fff; transition: 0.5s;}
.engyry-box a:hover{background: #FFCF53; transition: 0.5s;}
.engyry-box{padding-top: 33px;}
.other-text-box h3{text-align: center; color: #2B2F30; font-size: 35px;}
.other-text-box p{font-size: 16px; font-weight:400; color: #3A3939; text-align: center;  font-family: 'Roboto'; padding: 0 81px;}
.brocher-btn a{color: #fff; background: #001E55;font-size: 13px;
  font-weight: 600; width: 140px; height: 140px;
     border-radius: 50%; display: flex; align-items: center; justify-content: center; text-align: center;
      text-decoration: none;  border: 10px solid #e3e3e3; transition: 0.5s;}
.brocher-btn a:hover{ transition: 0.5s; transform: translateY(-5px);}
.brocher-btn{display: flex; align-items: center; justify-content: end; transition: 0.5s;}
.banner{padding-top: 55px; position: relative;}
.form-box{background: #ffffffd1; padding: 20px;box-shadow: 3px 3px 9px #00000029;border-radius: 18px;}
.form-box .from-group{display: flex; align-items: center; margin-bottom: 15px;}
.form-box .form-label{ margin: 0; font-weight: 500; font-family: 'Roboto'; font-size: 15px;}
.form-box h4{color: #001E55; font-weight: 500; font-family: 'Roboto'; font-size: 30px; margin-bottom: 10px;}
.form-box .form-control{box-shadow: none; border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #9b9b9b; border-radius: 0; padding-left: 0;background-color: transparent; }
.send-btn-from{padding-top: 0px;max-width: 200px;margin: 0 auto;}
/* .iti input{width: 100%;} */
.footer-email
{
    display:flex;
    align-items:center;
    column-gap:8px;
    justify-content:center;
}
.iti{width: 100%;}
.form-sec .form-select, .form-box .form-control {font-size: 14px;font-weight: 500;}
.input-wrp {
    justify-content: space-between;margin-bottom: 20px;}
.small-img.curv img {border-radius:6px;}
.header-box .row {align-items: center;border-top: 1px solid #dbc99e;}
.header-box .navbar-brand { margin-top: 20px;display: inline-block;}

.form-sec .form-select{box-shadow: none !important;-webkit-appearance:auto;
    -moz-appearance: auto;
    appearance: auto;background-image:none; border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #9b9b9b; border-radius: 0; padding-left: 0;background-color: transparent;}
.form-sec .form-select option
{
    padding-left:10px !important;
}
.phone-inputs-box{display: none;}
.iti--separate-dial-code .iti__selected-flag{background: none;}
.iti--separate-dial-code .iti__selected-flag:hover{background: transparent;}

.captcha-box{ width: 100%;display: flex;align-items: center;gap: 45px; border-bottom: 1px solid #9b9b9b;}
.captcha-box .form-control{border: none;}
.send-btn-from a{display: block; text-align: center; background: #001E55; border-radius: 18px;
     text-decoration: none; color: #fff; text-align: center; font-weight: 500; font-family: 'Roboto'; padding: 12px 20px; transition: 0.5s;}
.send-btn-from a:hover{background: #001E55; transition: 0.5s; color: #fff;}
.speciality-sec{background: #001E55; padding:71px 0 0 0; text-align: center; padding-bottom: 100px;}
.speciality-sec h3{font-size: 45px; font-weight: normal; color: #fff;  }
.speciality-sec p{font-size: 16px; color:#fff; font-weight: 500;  font-family: 'Roboto'; padding: 0 356px; }
.all-round-box{ padding: 0 15px;}
.round-box{width: 250px; height: 250px; background: #001e55; border-radius: 50%;display: flex;flex-direction: column;align-items: center;justify-content: space-evenly; padding: 20px;border: 25px solid #fff; text-align: center; margin: auto;}
.round-box p{font-size: 15px; color: #fff; font-weight: 500; margin: 0;}
.round-sec{margin-top: -85px;}
.flip-card{perspective: 1200px;width: 250px;height: 250px;margin: auto;}
.flip-inner{ width: 100%;height: 100%;position: relative;transition: transform 0.8s ease;transform-style: preserve-3d;}
.flip-card:hover .flip-inner{transform: rotateY(180deg);}
/* Front & Back */
.front, .back{position: absolute;inset: 0;backface-visibility: hidden;}
.back{background: #001E55;color: #fff;transform: rotateY(180deg);}
.back p{font-size:12px;}
.school-text h3{font-size: 45px; color: #001E55; font-weight: normal;}
.school-text p{font-size: 16px; font-weight: 400; font-family: 'Roboto'; padding-right: 180px; margin-bottom: 20px;}
.small-text h5{font-size: 25px; font-weight: 400; font-family: 'Roboto'; color: #001E55;}
.small-text span{display: block; font-weight: 400; font-size: 16px; color: #686868; font-family: 'Roboto';}
.small-text a{background: #001E55; width: 40px; height: 40px; border-radius: 50%; display: flex; justify-content: center; align-items: center; text-decoration: none; font-size: 18px; color: #fff; margin-top: 20px; transition: 0.5s;}
.small-text a:hover{background: #FFCF53; transition: 0.5s;}
.small-text{padding-left: 0px;}
.border-line{border-bottom: 1px solid #d7d7d7; padding: 30px 0;}
.school-bg{overflow: hidden; padding: 60px 0; padding-left: 140px; position: relative;}
.school-phone{display: none;}
.phone-logoimg{display: none;}
.other-logo{box-shadow: 3px 3px 6px #00000029; border-radius: 14px; background: #fff; padding: 20px;}
.school-bg-sky .small-text h5{font-family:Raleway,sans-serif;font-weight:600}
.school-bg-sky{padding:70px 0;background:url(../images/sky-left-thr.webp) right center no-repeat}
.schol-contr{display:flex;justify-content:left;}
.row.cours-school{width:50%}
.cours-school h2{margin-bottom:20px;color:#fff}
.start-top h2{margin-bottom:20px;color:#fff}
.cours-school .small-text h5,.cours-school .small-text span{color:#fff}
.cours-school img{border-radius:8px}
.stardard-wrp{background:#001e55;margin:30px;padding:50px;border-radius:80px}
.row.curv-text{margin:0 auto;display:flex;padding-top:40px}
.curv-btm,.curv-top{width:130px}
.curve-inter-wrp{background:#f5f5f5}
.sky-cnt-lf{display:flex;align-items:center}
.btomsky{text-align:center}
.why-inter-wrp{background:#001e55}
.line-box{position: absolute; bottom:55px; left: 0;}
.why-inter-sec{background: #001E55; padding: 30px ; border-radius: 18px;}
.why-text h3{font-family: 'Bodoni Moda 18pt'; font-size: 45px; font-weight: normal; color: #fff;}
.why-text h4{color: #fff; font-weight: normal; font-family: 'Bodoni Moda 18pt'; padding-bottom: 95px; margin: 0; font-size: 25px;}
.why-text h5{color: #fff; font-weight: 500; font-family: 'Roboto'; font-size: 20px;}
.why-text p{color: #fff; font-size: 16px; color: #fff; margin: 0; font-family: 'Roboto'; font-weight: 500; padding-right: 137px;}
.dotted-line img{margin-left: auto; display: block; margin-bottom: 65px;}
.dotted-line p{font-size: 16px; font-weight: 500; color: #fff; font-family: 'Roboto'; padding-right: 90px;}
.dotted-line p:last-child{margin: 0;}
.why-text{padding-top: 40px;}
.international-img{position: relative; overflow: hidden;}
.international-img::before{background: transparent linear-gradient(12deg, #000000 0%, #71747400 100%) 0% 0% no-repeat padding-box; position: absolute; content: ''; width: 100%; height: 100%; left: 0; top: 0; border-radius: 10px;}
.inter-text{position: absolute; bottom: 30px; left: 0; width: 100%; z-index: 99;}
.internationl-bg{  margin-top: 60px;}
.inter-text h4{color: #fff; font-size: 20px; font-weight: normal;padding-left: 20px; margin: 0;}
.internationl-bg h3{font-size: 45px; text-align: center; color: #001E55;  font-weight: normal;}
.internationl-bg p{font-size: 16px; font-weight: 500; color: #000; padding: 0 12px;max-width: 680px;
  margin: 0 auto;    
    text-align: center; font-family: 'Roboto'; padding-bottom: 30px;}
.international-slider{padding-left: 120px;}
.img-box{margin-bottom: 30px;}
.img-box img{border-radius: 15px;}
.gallery-sec h3{text-align: center; color: #001E55;  font-weight: normal; font-size: 45px; padding-bottom: 20px;}
.gallery-sec{padding: 40px 8px;}


.nav-ftr-links .navbar-nav li {
  width: 100%;
  margin-top: 40px;
}
.container.right-fttr {
  margin-top: 70px;
}

.footer-bg{background: #EEF1F2;  padding-bottom: 0;}
.appication-text {text-align: center; }
.appication-text h4{color: #001E55; font-size: 25px; font-weight: normal; font-family: 'Bodoni Moda 18pt'; margin: 0;}
.appication-text h5{font-family: 'Roboto'; font-weight: 500; font-size: 18px; margin: 0; color: #001E55; }
.right-text p{color: #212121; font-family: 'Roboto'; font-weight: normal; font-size: 16px; margin: 0;}
.right-text-2 li{list-style: none; display: inline-block; }
.right-text-2 a{color: #212121; font-size: 16px; font-family: 'Roboto'; font-weight: normal; text-decoration: none;}
.coppy-bg{background: #021a46; padding: 20px 0;}
.right-text-2{display: flex; align-items: center; justify-content: space-between;}
.form-from-box h3{font-size: 35px; font-family: 'Bodoni Moda 18pt'; font-weight: normal; color: #fff;}
.form-from-box p{font-size: 16px;  color: #fff; font-weight: 400; font-family: 'Roboto'; margin: 0;}
.form-from-box{background: #001E55; box-shadow: 0 4px 10px rgba(0,0,0,0.2); padding: 50px 40px; border-radius: 20px; margin: 30px 70px;}
.important-text p{font-size: 18px; font-weight: 500; color: #000; position: relative; padding-left: 30px; margin-bottom: 30px;}
.important-text p::before{position: absolute; content: ''; width: 26px; height: 26px; left: 0; top: 0; background-position: center; background: url(../images/important.avif);}
.name-box{display: flex;
  align-items: center;
  border: 1px solid #000;
 
  border-radius: 5px;}
.name-box label{font-size: 14px; font-weight: 500; color: #3A3939; white-space: nowrap;padding-left: 10px;
  padding-right: 10px;}
.name-box .form-control{ box-shadow: none; background-color: transparent;font-size: 14px;height: 42px;border: none;display:flex;align-items: center;}
.name-box select{box-shadow: none !important; background-color: transparent;font-size: 14px;height:42px;border: none;}
.form-wrapper{background: #fff;  border-radius: 18px; padding: 30px 40px; box-shadow: 3px 3px 6px #00000029; margin: 30px 70px;}
.custom-radio{display: inline-flex;align-items: center;cursor: pointer;font-size: 15px;position: relative;}
.custom-radio input{display: none;}
.radio-mark{width: 18px;height: 18px;border: 2px solid #000;border-radius: 50%;margin-right:-3px;position: relative;}
.custom-radio input:checked + .radio-mark::after{content: '';width: 8px;height: 8px;background: #000;border-radius: 50%;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.genter-box{justify-content: space-between;}
.gap-4{gap: 55px !important;}
.form-bg-sec{padding: 8px 0;}
.sce-box{display: flex;
  gap: 10px;
  align-items: baseline;}
.form-wrap{padding:40px;}
.form-wrap label{font-size:13px;}
.custom-radio{display:inline-flex;align-items:center;gap:8px;margin-right:20px;cursor:pointer;}
.custom-radio input{ display:none; }
.radio-mark{width:16px;height:16px;border:2px solid #000;border-radius:50%;position:relative;}
.custom-radio input:checked + .radio-mark::after{content:'';width:8px;height:8px;background:#000;border-radius:50%;
    position:absolute;top:49%;left:50%;transform:translate(-50%,-50%);}
.section-title label{font-weight:500;margin-top:30px;margin-bottom:15px;}
.upload-btn{background:#333;color:#fff;border-radius:20px;padding:5px 15px;font-size:13px;}
.bottom-box{margin-top: 20px;}
.upload-btn{background:#333;color:#fff;padding:6px 45px;border-radius:20px;font-size:13px;cursor:pointer;}
.file-input{display:none;}
.file-name{font-size:13px;}
.uplod-btn h6{font-size: 16px; font-weight: 500;  margin: 0;}
.uplod-btn{padding-top: 30px;}
.section-title p{font-size: 16px; font-weight: 500; color: #000;}
.rght-text label{font-size: 16px; font-weight: 500; color: #000;}
.rght-text .upload-btn{color: #fff;}
.btn-code-box{display: flex; align-items: center; justify-content: end; gap: 30px;}
.btn-code-box h6{font-size: 16px; font-weight: 500;  margin: 0;}
.Present-text{padding-top: 20px;}
.sible-text p{padding: 20px 0px; margin: 0;}
.sub-coppy{margin-top: 0;}
.sub-footer{padding-top: 0;}
.form-wrapper:last-child{margin-bottom: 0;}
.phone-gallery{display: none;}
.sub-btn a{background: #001E55; padding: 10px 25px; border-radius: 8px; color: #fff; text-decoration: none; font-weight: normal; font-size: 15px; transition: 0.5s;}
.sub-btn{padding-top: 40px; text-align: center;}
.sub-btn a:hover{background: #000; transition: 0.5s;}
.phone-brocher{display: none;}

/*  10 feb */
.curv-new {justify-content: center;margin-top: 50px;}
.curv-new img {
  border-radius: 20px;
}
.curv-new h3 {
  color: #001e55;
  font-weight: 600;
  margin: 16px 0;
  font-size: 20px;
}
.curv-new p {
  line-height: 24px;font-size: 15px;
}



.bgimage-addccss{background: url(../images/career.avif) fixed no-repeat; background-position:left top; background-size: cover;}

.sky-white{background-color:#fff}
.footer-bg{background:url(../images/footer-bg.webp) center top/contain no-repeat #fff;padding-top:70px}
.footer-txt{max-width: 587px;
  margin: 0 auto;
  text-align: center;
  color: #212121;}
.nav-ftr-links .navbar-nav a{color:#212121;font-size:17px}
.nav-ftr-links .navbar-nav{display:flex;flex-direction:initial;padding-left:0;margin-bottom:0;list-style:none;column-gap:20px}
.facilitis-wrk{position:relative}
.cir-wrapper{position:absolute;left:0;top:20%;width:100%}
.circle-wrapper{position:relative;max-width:700px;max-height:700px;width:45%;padding-top:36%;margin:0 auto}
.cir-text,.circle,.dot{position:absolute}
.circle{border-radius:50%;overflow:hidden;background:#f5f5f5}
.circle img{width:100%;height:100%;object-fit:cover}
.logo-org img{width:91px}
.logo-org{border:1px solid #dbc48e;border-radius:100%;width:150px;height:150px;display:flex;align-items:center;justify-content:center}
.proj-align{justify-content:end;display:flex}
.btntop-link{color:#001e55;font-weight:600}
.btntop-link:hover{text-decoration:none;color:#072968}
.two-hd-btn{display:flex;column-gap:20px;justify-content:space-between;max-width:310px;margin:0 auto}
.cir-text{left:0;bottom:30px;background:#fff;background:linear-gradient(260deg,rgba(0,0,0,.11) 12%,#001e55 51%);padding-top:0;width:100%}
.cir-text h4{color:#fff;margin:0;line-height:36px}
.dot{width:120px;height:120px;background:#fff3dc;border-radius:50%}
.d1{right:5%;top:10%}
.d2{right:3%;bottom:20%}
.d3{left:8%;top:18%}

  /* Responsive tweak */
  @media(max-width:768px){
    .c1{ width:240px; height:240px; }
    .c2{ width:200px; height:200px; }
    .c5{ width:220px; height:220px; }
  }